はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2018/05/30
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 当サイト情報 >> スレッド

このページは表示専用です。新規投稿・レスや最新情報はこちらです。

このスレッドはクローズされています。記事の閲覧のみとなります。

 yumでバージョンを指定してインストール
日時: 2007/08/18 20:24
名前: mee

fedora7をインストールすると、
xemacs 21.5.28 がインストールされていたのですが、
これをアンインストールして21.4.20を入れたいと思っています。
yum search xemacs で検索してみても、最新バージョンの21.5.28しかヒットしません。
この場合、yumで21.4.20をインストールすることはできないのでしょうか?
apt-getでもためしてみましたが、同じ状況です。
ご教授お願いいたします。

■ コンテンツ関連情報

 Re: yumでバージョンを指定してインストール ( No.1 )
日時: 2007/08/18 21:16
名前: 管理者

> fedora7をインストールすると、
> xemacs 21.5.28 がインストールされていたのですが、
> これをアンインストールして21.4.20を入れたいと思っています。


yum でバージョンを指定してインストールする事は不可能です。
ソースをダウンロードしてインストールするしかないと思われます。
しかし、FC7で最適化されたバージョン(インストール直後)が「21.5.28」なので、ダウングレードできるか分かりませんね。

以下に、該当のソースバージョンがあったのでご参考ください。
  参照:http://ftp.dti.ad.jp/pub/unix/editor/xemacs/stable/

コンパイル&インストールできるかも分かりませんよ。
ライブラリのバージョンによる依存関係もあるかもしれません・・・
 Re: yumでバージョンを指定してインストール ( No.2 )
日時: 2007/08/19 00:31
名前: mee

ありがとうございます。
やはりyumから入れることはできないんですね。
ソースから入れてみます。

■ その他

ページ先頭へ


Copyright(©)2004-2018 First home server construction. All Right Reserved.